<?xml version="1.0" encoding="UTF-16"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AuthPanel</key>
	<string>Paramètres de télécopie</string>
	<key>CoverPage</key>
	<string>Page de garde de télécopie Samsung</string>
	<key>CoverPage104</key>
	<string>Page de garde de télécopie Samsung</string>
	<key>PasswordSummary</key>
	<string>Mot de passe</string>
	<key>UsernameSummary</key>
	<string>Nom d’utilisateur</string>
	<key>NotificationSummary</key>
	<string>Notification</string>
	<key>AccountSummary</key>
	<string>Compte</string>
	<key>PercentNumber</key>
	<string>%d %%</string>
	<key>Couldn’t convert  to int</key>
	<string>Impossible de convertir en int</string>
	<key>OK</key>
	<string>OK</string>
	<key>Missing Username</key>
	<string>Nom d’utilisateur manquant</string>
	<key>Wrong password lenght</key>
	<string>Longueur de mot de passe incorrecte</string>
	<key>Password and Confirm Password is differ</key>
	<string>Les champs de mot de passe et de confirmation sont différents</string>
	<key>In order to print to this printer, you must enter both a username and a password</key>
	<string>Pour imprimer avec cette imprimante, vous devez saisir un nom d’utilisateur et un mot de passe</string>
	<key>On</key>
	<string>Activé</string>
	<key>Off</key>
	<string>Desactivé</string>
</dict>
</plist>
